<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b410a5d4e091d4b832359c15a83572e5">
  <dict>
    <!--2023-01-31 11:55:30.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:55:30.000-->
    <string key="voicemail_carrier">GT 4G</string>
    <!--2023-01-31 11:55:30.000-->
    <string key="voicemail_number">777</string>
    <!--2023-01-31 11:55:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
